{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Start Data Service",
      "type": "shell",
      "command": "bun",
      "args": [
        "run",
        "dev"
      ],
      "group": "build",
      "isBackground": true,
      "problemMatcher": [
        "$tsc"
      ]
    }
  ]
}
